Load File to Specific InputCopy Pageput https://{hub}.vena.io/api/public/v1/etl/jobs/{jobId}/inputs/{inputId}/fileUpload CSV data to a single ETL step of a job without executing the jobPath ParamsjobIdstringrequiredID of the ETL Job (18 or 19 digits)inputIdstringrequiredThe Id of the ETL step. Can be found from the Get ETL template endpoint.Body ParamsfilefilerequiredFile containing the data to be uploadedmetadatastringrequiredMetadata with details of the file. Note: All fields in the JSON object below are required Sample Input: { "input": { "partName":"file", "fileFormat":"CSV", "fileEncoding":"UTF-8", "fileName":"data.csv" } }Responses 204No Content 401Invalid authentication credentials 403Authenticated user does not have access to the specified model 406Invalid Accept headerUpdated 29 days ago